import React from 'react';
export default function TabGroupFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-160v-553.85h30.77v523.08h523.08V-160zm101.54-101.54V-840H820v578.46zm289.23-416.92h258.46v-130.77H530.77z" })));
}
